2018-10-15 08:52 UTC

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0004939Kali Linux[All Projects] Tool Upgradepublic2018-08-30 12:45
Reporterdecidedlygray 
Assigned Tosbrun 
PrioritynormalSeverityminorReproducibilityhave not tried
StatusresolvedResolutionfixed 
Product Version2018.2 
Target VersionFixed in Version2018.4 
Summary0004939: gobuster 2.0
DescriptionName: gobuster
Version: v2.0
Homepage: https://github.com/OJ/gobuster
Download: https://github.com/OJ/gobuster/archive/v2.0.0.tar.gz
Licence: Apache ~ https://github.com/OJ/gobuster/blob/master/LICENSE

Currently v1.2 is in the repo (released 2016), hoping we can update to 2.0.
Attached Files

-Relationships
+Relationships

-Notes

~0009546

sbrun (manager)

new version 2.0.0-0kali1 uploaded. It will be in kali-rolling in a few hours
+Notes

-Issue History
Date Modified Username Field Change
2018-08-28 16:12 decidedlygray New Issue
2018-08-28 16:12 decidedlygray Status new => assigned
2018-08-28 16:12 decidedlygray Assigned To => sbrun
2018-08-30 12:45 sbrun Status assigned => resolved
2018-08-30 12:45 sbrun Resolution open => fixed
2018-08-30 12:45 sbrun Fixed in Version => 2018.4
2018-08-30 12:45 sbrun Note Added: 0009546
+Issue History